@import url("https://fonts.googleapis.com/css2?family=EB+Garamond:wght@400;700&family=Inter:wght@400;700&family=Noto+Sans:wght@400;700&display=swap");
.home {
  width: 100%;
  /* position: absolute; */
}
.pic-1 {
  display: flex;
  justify-content: flex-end;
  /* position: absolute; */
}

.pic-1-img {
  width: 1004.78px;
  height: 687px;
  /* left: 1441.78px; */
  /* top: 0px; */
  z-index: -2;
}

.pic-1-white {
  height: 153.31px;
  width: 119px;
  background-color: #ffffff;
  position: absolute;
  left: 435px;
}

.pic-1-grey {
  width: 284px;
  height: 201px;
  background-color: #eceeef;
  z-index: -1;
  position: absolute;
  left: 0px;
}

.pic-1-text {
  position: absolute;
  width: 669px;
  height: 366px;
  left: 0px;
  top: 224px;
  background-color: #ffffff;
  z-index: -1;
}

.h1-normal {
  margin: 0px;
  position: absolute;
  width: 585px;
  height: 136px;
  left: 61px;
  top: 47px;
  font-family: "EB Garamond";
  font-style: normal;
  font-weight: normal;
  font-size: 54px;
  line-height: 70px;
  color: #214457;
}

.h1-bold {
  margin: 0px;
  position: absolute;
  width: 586px;
  height: 73px;
  left: 61px;
  bottom: 110px;
  font-family: "EB Garamond";
  font-style: normal;
  font-weight: bold;
  font-size: 54px;
  line-height: 70px;
  color: #214457;
}
.pic-1-light-grey {
  position: absolute;
  width: 80%;
  height: 209px;
  /* left: 284px; */
  top: 590px;
  margin-left: 25%;
  background-color: #f8f8f8;
  z-index: -2;
}

.pic-1-text p {
  margin: 0px;
  position: absolute;
  width: 510.87px;
  height: 52px;
  left: 59.71px;
  bottom: 43px;
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  color: #999999;
}
.mission {
  display: flex;
  width: 100%;
  /* z-index: -2; */
  position: relative;
  margin-top: 112px;
}

.mission-1 {
  /* position: absolute; */
  /* left: 0px; */
  /* top: 799px; */
  background-color: #214457;
  width: 20%;
  height: 337px;
  /* padding: 30px 20px 0px 20px; */
  /* z-index: -2; */
}
.mission-1 h4 {
  margin: 0px;
  /* position: absolute; */
  /* width: 264px;
  height: 51px;
  left: 51px;
  top: 56px; */
  font-family: "EB Garamond";
  font-style: normal;
  font-weight: normal;
  font-size: 32px;
  line-height: 42px;
  color: #ffffff;
  margin-left: 51px;
  margin-top: 56px;
}

.mission-2 {
  /* position: absolute; */
  width: 30%;
  height: 337px;
  /* padding: 40px 30px; */
  /* left: 288px;
  top: 799px; */
  padding-left: 48px;
  padding-top: 52px;
  background-color: #f2d555;
  /* z-index: -2; */
}
.mission-2 img {
  margin: 0px;
  /* position: absolute; */
  width: 54.56px;
  height: 54.56px;
  /* left: 48px;
  top: 46px; */
}
.mission-2 h5 {
  margin-bottom: 10px;
  /* position: absolute; */
  /* width: 72px;
  height: 51px;
  left: 48px;
  top: 101px; */
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 26px;
  color: #373737;
}
.m2-p-normal {
  margin-top: 30px;
  /* position: absolute; */
  /* width: 342px;
  height: 52px;
  left: 48px;
  bottom: 65px; */
  width: 342px;
  padding-right: 10px;
  text-align: justify;
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  color: #373737;
}

.m2-p-bold {
  margin: 0px;
  /* position: absolute;
  width: 220px;
  height: 28px;
  left: 48px;
  top: 141px; */
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 25px;
  color: #373737;
}
.mission-3 {
  /* position: absolute; */
  /* padding: 100px 30px; */
  padding-left: 38px;
  padding-top: 108px;
  width: 25%;
  height: 337px;
  /* left: 752px;
  top: 799px; */
  background-color: #e3e3e3;
  /* z-index: -2; */
}
.mission-3 img {
  margin: 0;
  /* position: absolute; */
  /* width: 72px;
  height: 72px; */
  /* left: 35px;
  top: 91px; */
}
.mission-3 h5 {
  margin: 0;
  /* position: absolute;
  width: 139px;
  height: 27px;
  left: 38px;
  top: 169px; */
  font-family: Noto Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 26px;
  color: #373737;
}

.m3-p-normal {
  margin: 0px;
  /* position: absolute;
  width: 220px;
  height: 28px;
  left: 38px;
  top: 202px; */
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  color: #373737;
  padding-top: 6px;
}
.mission-4 {
  /* position: absolute; */
  /* padding: 100px 30px; */
  padding-left: 38px;
  padding-top: 108px;
  width: 25%;
  height: 337px;
  /* left: 1096px;
  top: 799px; */
  background-color: #eceeef;
  /* z-index: -2; */
}
.mission-4 img {
  margin: 0;
  /* position: absolute; */
  width: 72px;
  height: 72px;
  /* left: 38px;
  top: 96px; */
}
.mission-4 h5 {
  margin: 0;
  /* position: absolute;
  width: 94px;
  height: 27px;
  left: 38px;
  top: 169px; */
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 26px;
  color: #373737;
}

.works {
  display: flex;
  max-width: 100%;
  padding: 100px 50px;
  background-image: url("/src/components/pages/homePage/assets/background.png");
  /* position: relative; */
}
.works-content {
  width: 30%;
  margin-right: 10%;
}
.works-content h1 {
  /* margin-bottom: 300px; */
}
.works-img {
  width: 60%;
  /* margin-left: 30px; */
}
/* .works-background {
  position: absolute;
  width: 100%;
  height: 793px;
  left: 0px;
  top: 1136px;
  z-index: -2;
} */
.works-slider {
  /* position: absolute; */
  width: 700px;
  height: 540px;
  /* left: 480px;
  top: 1246px; */
}

.works h1 {
  /* margin: 0; */
  /* position: absolute; */
  /* width: 213px;
  height: 70px;
  left: 72px;
  top: 1263px; */
  margin-bottom: 300px;
  font-family: EB Garamond;
  font-style: normal;
  font-weight: normal;
  font-size: 54px;
  line-height: 70px;
  color: #ffffff;
}
.works-p-bold {
  margin: 0;
  /* position: absolute; */
  /* width: 342px;
  height: 25px;
  left: 72px;
  top: 1634px; */
  font-family: Noto Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 25px;
  color: #ffffff;
}

.works-p-normal {
  /* margin: 0;
  position: absolute;
  width: 342px;
  height: 70px;
  left: 72px;
  top: 1669px; */
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  color: #ffffff;
  padding-top: 10px;
}

.works-details {
  margin-top: 70px;
  /* position: absolute;
  width: 77px;
  height: 20px;
  left: 72px;
  top: 1784px; */
  font-family: Noto Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  color: #ffffff;
}
.works-details:hover {
  cursor: pointer;
}
.ideas {
  /* position: relative; */
}

.ideas img {
  /* z-index: -5;
  position: absolute; */
  width: 100%;
  height: 731px;
  /* left: 0px;
  top: 1929px; */
}

.curated {
  position: absolute;
  width: 811px;
  height: 106px;
  left: 0px;
  top: 2475px;
  background-color: #214457;
  /* display: flex; */
  justify-content: space-around;
  align-items: center;
}

div p.curated-p {
  margin: 0;
  position: absolute;
  width: 356px;
  height: 28px;
  left: 61px;
  top: 39px;
  bottom: 39px;
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 28px;
  color: #ffffff;
}

.btn-see-all {
  margin: 0;
  position: absolute;
  width: 110px;
  height: 45px;
  left: 654px;
  top: 34px;
  background-color: #f2d555;
  box-shadow: 0px 4px 10px rgba(33, 68, 87, 0.2);
  font-family: "Inter";
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  color: #373737;
}

.btn-see-all:hover {
  cursor: pointer;
}
.info {
  /* position: relative; */
  /* height: 1204px; */
}
.reviews{
  min-height: 400px;
}
.review-h4 {
  /* position: absolute; */
  width: 488px;
  height: 42px;
  left: 72px;
  top: 2721px;
  margin-top: 61px;
  margin-left: 72px;
  font-family: "EB Garamond";
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 42px;
  color: #000000;
}
.designer{
  margin:30px 72px 150px 72px;
}
.designer-wrapper {
  display: flex;
  margin-left: 10px;
  margin-top: 20px;
}
.designer-h4 {
  margin: 0;
  /* position: absolute;
  width: 258px;
  height: 42px;
  left: 72px;
  top: 3199px; */
  font-family: "EB Garamond";
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 42px;
  color: #000000;
}

.designer-img {
  /* margin: 0;
  position: absolute; */
  width: 403px;
  height: 414px;
  left: 88px;
  top: 3283px;
  /* margin-top: 42px; */
}
div img.quote-icon {
  /* margin: 0; */
  position: absolute;
  width: 113px;
  height: 82px;
  left: 64px;
  top: 3560px;
  z-index: 5;
  /* padding-bottom: 112px; */
}
.designer-wrapper div:nth-child(2){
  margin-left: 100px;
}
.designer-quote {
  /* margin: 0;
  position: absolute;
  width: 700px;
  height: 36px;
  left: 602px;
  top: 3283px; */
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 35px;
  color: #000000;
  margin-bottom: 30px;
}
.designer-p {
  /* position: absolute;
  width: 690px;
  height: 130px;
  left: 602px;
  top: 3356px; */
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 28px;
  color: #000000;
  margin-bottom: 30px;
}

.designer-name {
  /* margin: 0;
  position: absolute;
  width: 203px;
  height: 27px;
  left: 602px;
  top: 3511px; */
  font-family: Noto Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 26px;
  color: #000000;
}
.designer-title {
  /* position: absolute;
  width: 227px;
  height: 28px;
  left: 37.625rem;
  top: 3540px; */
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 28px;
  color: #999999;
  margin: 0;
}

/* Dropdown */
.dropbtn {
  background-color: #214457;
  color: #ffffff;
  /* padding: 16px; */
  font-size: 16px;
  border: none;
  cursor: pointer;
  left: 469px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
}

.dropdown {
  position: relative;
  display: inline-block;
  left: 469px;
  top: 39px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #ffffff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: #214457;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #eceeef;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  /* background-color: #3e8e41; */
}
